﻿body
{
	background-color: #FFFFFF;
	color: #000000;
	font-family: arial, helvetica, sans-serif;
	margin: 0;
	padding: 0;
	font-size: 14px;
	color: #0065BD;
}

#site
{
	width: 1000px;
	min-height: 800px;
	margin: auto;
/*	border: solid 1px; */
}

div.header
{
	margin-top: 20px;
	width: 1000px;
/*  height: 95px; */
	border-top: solid #0065BD 1px;
	border-left: solid #0065BD 1px;
	border-right: solid #0065BD 1px;
	text-align: center;
	vertical-align: middle;
	font-size: 50px;
}

div.subheader
{
	width: 1000px;
/*  height: 95px; */
	border-left: solid #0065BD 1px;
	border-right: solid #0065BD 1px;
	text-align: center;
	vertical-align: middle;
	font-size: 30px;
}

div.main
{
	width: 1000px;
    min-height: 520px;
	border-left: solid #0065BD 1px;
	border-right: solid #0065BD 1px;
}

div.footer
{
	width: 990px;
	border: solid #0065BD 1px;
	padding: 5px;
	font-size: 10px;
	text-align: right;
	font-style: italic;
	font-weight: bold;
}

table
{
	width: 100%;
	height: 100%;
}

td.service
{
    text-align: left;
}

td.servicetime
{
    text-align: right;
}

td.location
{
    text-align: right;
}
